e107help.org Q&A
0 like 0 dislike
e107 version 2.1.7
closed with the note: Answered
asked in Plugins by (7 points) 1
closed by

2 Answers

0 like 0 dislike
Best answer
Some will work, likely most ONLY when recoded to newest php and sql. ( my guess 20% would, 80 with recoding) Helas.
No, there is no list which one will and which one won't
answered by (2.7k points) 5 8 18
selected by
Confirm, I would say 10 percent would work. There is issue with php version too. Most of these plugins will not work under php 7.
0 like 0 dislike
I made the list of plugins I had tested or they are not in oficial repository.

https://github.com/Jimmi08/e107-old-plugins

If you want to test some other plugin, create issue with link to plugin.  When I find time I could test it.
answered by (1.3k points) 9 52 62
Welcome to e107 Q&A, where you can ask questions and receive answers from other members of the e107 community.
747 questions
1,157 answers
1,968 comments
1,242 users